dict_with_answers = {"start": "Привет, этот бот сканирует банкоматы тинькофф на наличие нужной вам валют\n"
                              "для начала укажите ваш город",
                     "get_city": "Теперь укажите, какая валюта вас интересует",
                     "get_currency": "Отлично, теперь бот будет присылать раз в 5 минут информацию о банкоматах\n"
                                 "чтобы отписаться от обновлений используйте /stop"}